<?xml version="1.0" encoding="UTF-8"?><song><title>RAB'bimizin yolunda</title>
<author>Yaşar Ortaç, Durmuş Tünel</author>
<lyrics>[V1]
 // RAB'bimizin yolunda,
 Yürüyelim coşkuyla. //
 // Yüceltelim adını,
 Ruhuyla dola dola. //

[V2]
 // Sevinelim birlikte,
 RAB'bin sevinci ile. //
 // Şükredelim adına,
 Övgüler suna suna. //

[V3]
 // Huzur verdi RAB İSA,
 Kurtuluşa çağırdı. //
 // O bizleri çok sevdi,
 Sonsuz yaşamı verdi. //

[V4]
 // Günahın içindeyken,
 Çırpınıp duruyorken. //
 // Kurtardı bizi MESİH,
 Bağışladı bizleri. //</lyrics>
</song>